body.simulations {
  .newSimWrapper {
    display: none;
    max-width: 1200px;
    width: 100%;
    #newSimulation {
      width: 100%;
      // General field styling
      .error {border: 1px solid $bgcolor-error-wrapper;}
      select {
        &.defaultSelected {
            color: #a9a9a9;
        }
      }
      // General column styling.
      .row {
        &:after{@include clearfix();}
        .column {
          margin-bottom: 20px;
          @media screen and (min-width: $breakpoint-tablet-min) {
            float: left;
            width: 50%;
          }
        }
      }

      fieldset {
        margin-top: 12px;
        // Add strategies fieldset
        &.strategies {
          #strategies {
            margin-bottom: 12px;
            width: 100%;
            th {text-align: left;}
            td {
              ul {
                padding: 4px;
                margin-left: 1em;
                font-size: 0.85em;
                color: #666;
              }
            }
          }
        }
      }
    }
  }
  #simulations {
    .markedDeleted {
      color: grey !important;
      background: rgba(155, 155, 155, 0.1);
      a {
        color: grey !important;
        text-decoration: none;
        pointer-events: none;
        opacity: 0.65;
      }
    }
  }
}
